Subject: G92/DFT SUMMARY: "Spurious integrated..."

From: [email-masked] (John R. Nash)
Date: Fri, 8 Jul 1994 13:20:13 -0500

Thanks to all who replied to my question about "spurious integrated
density" in G92/DFT.  As many of you noted, I have revision F, and the
problem is apparently fixed in revision G.  So, the best solution is to
update.

To summarize the work-arounds for revisions earlier than G: 'Int=FineGrid'
helps (and this is what I had done), and 'SCF=NoVarAcc' should be used as
well.  Another suggestion was to use GUESS=ALWAYS, which often helps.  The
workarounds are NOT required for revision G and higher.

I should note that in general, I am happy with G92/DFT as a convenient and
familiar implementation of this calculational method.

Thanks again for all of the timely and informative replies.

-john nash

-===-John R. Nash-==[email-masked]==-UW-Madison Chem. Dept-===-